岩月と申します。

[ruby-dev:26717][ruby-dev:26722]のパッチをあてまして、make test-all で 
これまでのような require 関連のエラーは出なくなりました。ありがとうご 
ざいました!!

# 現在 make test-all で SEGV がでてますが、これは今回の件とは関係なさ 
そうですので触れません。

-- 
岩月博之 <URL:mailto:don / na.rim.or.jp>